[arch-commits] Commit in vim-spell/trunk (PKGBUILD)

Gaetan Bisson bisson at archlinux.org
Sun Feb 5 09:24:14 EST 2012


    Date: Sunday, February 5, 2012 @ 09:24:14
  Author: bisson
Revision: 149025

signed rebuild for free

Modified:
  vim-spell/trunk/PKGBUILD

----------+
 PKGBUILD |  454 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 227 insertions(+), 227 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2012-02-05 14:23:12 UTC (rev 149024)
+++ PKGBUILD	2012-02-05 14:24:14 UTC (rev 149025)
@@ -3,14 +3,14 @@
 
 pkgbase=vim-spell
 pkgver=20100829
-pkgrel=1
+pkgrel=2
 pkgdesc='Language files for Vim spell checking'
 arch=('any')
 url='ftp://ftp.vim.org/pub/vim/runtime/spell/'
 license=('LGPL')
 depends=('vim')
 
-#pkgname=($(wget -qO - $url | sed 's|^.*href="[^"]*/\([^"/]*\)/">.*$|vim-spell-\1|;t;d' | grep -v check))
+#pkgname=($(curl $url | awk '(!/\./&&!/check/){print "vim-spell-"$NF}'))
 pkgname=('vim-spell-af'
          'vim-spell-am'
          'vim-spell-bg'
@@ -62,235 +62,235 @@
          'vim-spell-yi'
          'vim-spell-zu')
 
-for i in ${pkgname[@]}; do j=${i/vim-spell-/}; eval "package_$i() {
+for _i in ${pkgname[@]}; do _j=${_i/vim-spell-/}; eval "package_$_i() {
 	cd \"\$srcdir\"
 	install -d \"\$pkgdir\"/usr/share/vim/vimfiles/spell
-	install $j* \"\$pkgdir\"/usr/share/vim/vimfiles/spell/
-	[[ -f README_$j.txt ]] \
-	&& install -D README_$j.txt \"\$pkgdir\"/usr/share/licenses/$i/README \
-	|| echo 'No README for $j...'
+	install $_j* \"\$pkgdir\"/usr/share/vim/vimfiles/spell
+	[[ -f README_$_j.txt ]] \
+	&& install -D README_$_j.txt \"\$pkgdir\"/usr/share/licenses/$_i/README \
+	|| echo 'No README for $_j...'
 }"; done
 
-#source=($(wget -qO - $url | sed 's|^.*href="\([^"]*[^/]\)">.*$|\1|;t;d'))
-source=('ftp://ftp.vim.org:21/pub/vim/runtime/spell/README.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_af.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_am.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_bg.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_br.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ca.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_cs.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_cy.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_da.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_de.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_el.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_en.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_eo.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_es.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_fo.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_fr.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ga.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_gd.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_gl.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_he.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_hr.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_hu.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_id.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_it.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ku.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_la.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_lt.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_lv.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_mg.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_mi.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ms.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nb.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nl.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_nn.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ny.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_pl.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_pt.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ro.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_ru.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_rw.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sk.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sl.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sv.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_sw.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_th.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_tl.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_tn.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_uk.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_yi.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/README_zu.txt'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/af.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/am.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.cp1251.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.cp1251.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/bg.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/br.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/br.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ca.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/check_locales.vim'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cleanadd.vim'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cs.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cy.iso-8859-14.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/cy.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/da.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/de.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.iso-8859-7.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.iso-8859-7.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/el.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.ascii.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.ascii.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/en.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/eo.iso-8859-3.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/eo.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/es.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fixdup.vim'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fo.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/fr.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ga.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gd.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/gl.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.iso-8859-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/he.vim'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hr.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/hu.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/id.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/it.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/it.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ku.iso-8859-9.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ku.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/la.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/la.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lt.iso-8859-13.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lt.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lv.iso-8859-13.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/lv.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/main.aap'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mg.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mi.iso-8859-4.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/mi.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ms.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nb.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nl.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/nn.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.ascii.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.iso-8859-14.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ny.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pl.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pt.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/pt.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ro.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.cp1251.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.cp1251.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.koi8-r.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.koi8-r.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/ru.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/rw.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sk.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sl.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sv.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/sw.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tet.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/th.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.latin1.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tl.utf-8.sug'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.cp1250.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.iso-8859-2.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/tn.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/uk.koi8-u.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/uk.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi-tr.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.utf-8.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/yi.vim'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.ascii.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.latin1.spl'
-        'ftp://ftp.vim.org:21/pub/vim/runtime/spell/zu.utf-8.spl')
+#source=($(curl $url | awk '(/\./){print "'$url'"$NF}'))
+source=('ftp://ftp.vim.org/pub/vim/runtime/spell/README.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_af.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_am.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_bg.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_br.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ca.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_cs.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_cy.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_da.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_de.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_el.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_en.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_eo.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_es.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_fo.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_fr.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ga.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_gd.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_gl.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_he.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_hr.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_hu.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_id.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_it.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ku.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_la.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_lt.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_lv.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_mg.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_mi.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ms.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_nb.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_nl.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_nn.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ny.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_pl.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_pt.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ro.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_ru.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_rw.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_sk.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_sl.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_sv.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_sw.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_th.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_tl.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_tn.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_uk.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_yi.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/README_zu.txt'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/af.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/af.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/af.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/af.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/am.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/bg.cp1251.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/bg.cp1251.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/bg.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/bg.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/br.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/br.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ca.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ca.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ca.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ca.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/check_locales.vim'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cleanadd.vim'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cs.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cs.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cs.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cy.iso-8859-14.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/cy.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/da.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/da.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/da.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/da.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/de.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/de.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/de.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/de.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/el.iso-8859-7.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/el.iso-8859-7.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/el.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/el.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.ascii.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.ascii.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/en.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/eo.iso-8859-3.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/eo.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/es.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/es.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/es.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/es.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fixdup.vim'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fo.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fo.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fo.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fo.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fr.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fr.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fr.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/fr.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ga.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ga.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ga.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ga.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gd.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gd.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gd.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gd.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gl.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gl.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gl.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/gl.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/he.iso-8859-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/he.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/he.vim'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hr.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hr.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hr.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hu.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hu.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/hu.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/id.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/id.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/id.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/id.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/it.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/it.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ku.iso-8859-9.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ku.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/la.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/la.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/lt.iso-8859-13.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/lt.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/lv.iso-8859-13.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/lv.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/main.aap'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mg.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mg.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mg.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mg.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mi.iso-8859-4.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/mi.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ms.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ms.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ms.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ms.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nb.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nb.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nb.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nb.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nl.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nl.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nl.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nl.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nn.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nn.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nn.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/nn.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ny.ascii.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ny.iso-8859-14.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ny.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/pl.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/pl.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/pl.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/pt.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/pt.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ro.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ro.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ro.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.cp1251.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.cp1251.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.koi8-r.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.koi8-r.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/ru.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/rw.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/rw.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/rw.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/rw.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sk.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sk.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sk.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sl.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sl.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sl.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sv.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sv.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sv.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sv.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sw.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sw.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sw.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/sw.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tet.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tet.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tet.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tet.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/th.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tl.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tl.latin1.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tl.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tl.utf-8.sug'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tn.cp1250.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tn.iso-8859-2.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/tn.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/uk.koi8-u.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/uk.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/yi-tr.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/yi.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/yi.utf-8.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/yi.vim'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/zu.ascii.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/zu.latin1.spl'
+        'ftp://ftp.vim.org/pub/vim/runtime/spell/zu.utf-8.spl')
 
 sha1sums=('3bae0ea126632c60b3bb5f2b0251efd6b2e72af4'
           '813b829eece9bc7796c5845645e27e45a6114422'



More information about the arch-commits mailing list